CREATE TABLE lowcode_project_conf (
    project_id Int64 DEFAULT '0' NOT NULL COMMENT '项目id',
    back_structure String DEFAULT '' NOT NULL COMMENT '中文名称',
    gmt_create DateTime DEFAULT now() NOT NULL COMMENT '创建时间',
    gmt_modified DateTime DEFAULT now() NOT NULL COMMENT '更新时间',
    conf String DEFAULT '' NOT NULL COMMENT '项目全局配置',
    response_time Int32 DEFAULT 10 NOT NULL COMMENT '响应时间'
) engine = MergeTree()
order by project_id
primary key project_id
COMMENT '项目配置';